用語集サイトマップ
topics

 マイクロソフト社のセキュリティ修正プログラムについて(MS13-009,010,011,012,013,014,015,016,017,018,019,020) 2013年02月13日

平成25年2月13日
警察庁

マイクロソフト社のセキュリティ修正プログラムについて(MS13-009,010,011,012,013,014,015,016,017,018,019,020)

 マイクロソフト社の製品において、意図しないプログラムが実行されるなどの脆弱性が発見されました。
 この脆弱性は、マイクロソフト社により定義された4段階の深刻度評価のうち、最上位の「緊急(Critical)」が含まれていますので、該当するプログラムを使用している場合は、今後の被害防止のために以下の対策を行うことをお勧めします。

1 概要

(1) Internet Explorer に累積的な脆弱性があります。攻撃者によりこの脆弱性が悪用された場合、リモートでコードが実行される可能性があります。(MS13-009)
(2) Vector Markup Language に脆弱性があります。攻撃者によりこの脆弱性が悪用された場合、リモートでコードが実行される可能性があります。(MS13-010)
(3) メディア解凍に脆弱性があります。攻撃者によりこの脆弱性が悪用された場合、リモートでコードが実行される可能性があります。(MS13-011)
(4) Microsoft Exchange Server に脆弱性があります。攻撃者によりこの脆弱性が悪用された場合、リモートでコードが実行される可能性があります。(MS13-012)
(5) FAST Search Server 2010 for SharePoint の解析に脆弱性があります。攻撃者によりこの脆弱性が悪用された場合、リモートでコードが実行される可能性があります。(MS13-013)
(6) NFS サーバーに脆弱性があります。攻撃者によりこの脆弱性が悪用された場合、サービス拒否が起こる可能性があります。(MS13-014)
(7) .NET Framework に脆弱性があります。攻撃者によりこの脆弱性が悪用された場合、特権の昇格が起こる可能性があります。(MS13-015)
(8) Windows カーネルモードドライバーに脆弱性があります。攻撃者によりこの脆弱性が悪用された場合、特権の昇格が起こる可能性があります。(MS13-016)
(9) Windows カーネルに脆弱性があります。攻撃者によりこの脆弱性が悪用された場合、特権の昇格が起こる可能性があります。(MS13-017)
(10) TCP/IP に脆弱性があります。攻撃者によりこの脆弱性が悪用された場合、サービス拒否が起こる可能性があります。(MS13-018)
(11) Windows クライアント/サーバーランタイムサブシステム (CSRSS) に脆弱性があります。攻撃者によりこの脆弱性が悪用された場合、特権の昇格が起こる可能性があります。(MS13-019)
(12) OLE オートメーションに脆弱性があります。攻撃者によりこの脆弱性が悪用された場合、リモートでコードが実行される可能性があります。(MS13-020)

2 脆弱性を有するソフトウェア

 マイクロソフト社の情報によると、脆弱性の問題があるバージョンは以下のとおりです。

上記(1)の脆弱性

  • Windows XP Service Pack 3 上の Internet Explorer 6、Internet Explorer 7 及び Internet Explorer 8
  • Windows XP Professional x64 Edition Service Pack 2 上の Internet Explorer 6、Internet Explorer 7 及び Internet Explorer 8
  • Windows Server 2003 Service Pack 2 上の Internet Explorer 6、Internet Explorer 7 及び Internet Explorer 8
  • Windows Server 2003 x64 Edition Service Pack 2 上の Internet Explorer 6、Internet Explorer 7 及び Internet Explorer 8
  • Windows Server 2003 with SP2 for Itanium-based Systems 上の Internet Explorer 6 及び Internet Explorer 7
  • Windows Vista Service Pack 2 上の Internet Explorer 7、Internet Explorer 8 及び Internet Explorer 9
  • Windows Vista x64 Edition Service Pack 2 上の Internet Explorer 7、Internet Explorer 8 及び Internet Explorer 9
  • Windows Server 2008 for 32-bit Systems Service Pack 2 上の Internet Explorer 7、Internet Explorer 8 及び Internet Explorer 9
    (Server Core インストールは影響を受けません)
  • Windows Server 2008 for x64-based Systems Service Pack 2 上の Internet Explorer 7、Internet Explorer 8 及び Internet Explorer 9
    (Server Core インストールは影響を受けません)
  • Windows Server 2008 for Itanium-based Systems Service Pack 2 上の Internet Explorer 7
  • Windows 7 for 32-bit Systems 及び Windows 7 for 32-bit Systems Service Pack 1 上の Internet Explorer 8 及び Internet Explorer 9
  • Windows 7 for x64-based Systems 及び Windows 7 for x64-based Systems Service Pack 1 上の Internet Explorer 8 及び Internet Explorer 9
  • Windows Server 2008 R2 for x64-based Systems 及び Windows Server 2008 R2 for x64-based Systems Service Pack 1 上の Internet Explorer 8 及び Internet Explorer 9
    (Server Core インストールは影響を受けません)
  • Windows Server 2008 R2 for Itanium-based Systems 及び Windows Server 2008 R2 for Itanium-based Systems Service Pack 1 上の Internet Explorer 8
  • Windows 8 for 32-bit Systems 上の Internet Explorer 10
  • Windows 8 for 64-bit Systems 上の Internet Explorer 10
  • Windows Server 2012 上の Internet Explorer 10
    (Server Core インストールは影響を受けません)
  • Windows RT 上の Internet Explorer 10

上記(2)の脆弱性

  • Windows XP Service Pack 3 上の Internet Explorer 6、Internet Explorer 7 及び Internet Explorer 8
  • Windows XP Professional x64 Edition Service Pack 2 上の Internet Explorer 6、Internet Explorer 7 及び Internet Explorer 8
  • Windows Server 2003 Service Pack 2 上の Internet Explorer 6、Internet Explorer 7 及び Internet Explorer 8
  • Windows Server 2003 x64 Edition Service Pack 2 上の Internet Explorer 6、Internet Explorer 7 及び Internet Explorer 8
  • Windows Server 2003 with SP2 for Itanium-based Systems 上の Internet Explorer 6 及び Internet Explorer 7
  • Windows Vista Service Pack 2 上の Internet Explorer 7、Internet Explorer 8 及び Internet Explorer 9
  • Windows Vista x64 Edition Service Pack 2 上の Internet Explorer 7、Internet Explorer 8 及び Internet Explorer 9
  • Windows Server 2008 for 32-bit Systems Service Pack 2 上の Internet Explorer 7、Internet Explorer 8 及び Internet Explorer 9
    (Server Core インストールは影響を受けません)
  • Windows Server 2008 for x64-based Systems Service Pack 2 上の Internet Explorer 7、Internet Explorer 8 及び Internet Explorer 9
    (Server Core インストールは影響を受けません)
  • Windows Server 2008 for Itanium-based Systems Service Pack 2 上の Internet Explorer 7
  • Windows 7 for 32-bit Systems 及び Windows 7 for 32-bit Systems Service Pack 1 上の Internet Explorer 8 及び Internet Explorer 9
  • Windows 7 for x64-based Systems 及び Windows 7 for x64-based Systems Service Pack 1 上の Internet Explorer 8 及び Internet Explorer 9
  • Windows Server 2008 R2 for x64-based Systems 及び Windows Server 2008 R2 for x64-based Systems Service Pack 1 上の Internet Explorer 8 及び Internet Explorer 9
    (Server Core インストールは影響を受けません)
  • Windows Server 2008 R2 for Itanium-based Systems 及び Windows Server 2008 R2 for Itanium-based Systems Service Pack 1 上の Internet Explorer 8
  • Windows 8 for 32-bit Systems 上の Internet Explorer 10
  • Windows 8 for 64-bit Systems 上の Internet Explorer 10
  • Windows Server 2012 上の Internet Explorer 10
    (Server Core インストールは影響を受けません)
  • Windows RT 上の Internet Explorer 10

上記(3)の脆弱性

  • Windows XP Service Pack 3
  • Windows XP Professional x64 Edition Service Pack 2
  • Windows Server 2003 Service Pack 2
  • Windows Server 2003 x64 Edition Service Pack 2
  • Windows Server 2003 with SP2 for Itanium-based Systems
  • Windows Vista Service Pack 2
  • Windows Vista x64 Edition Service Pack 2
  • Windows Server 2008 for 32-bit Systems Service Pack 2
    (Server Core インストールは影響を受けません)
  • Windows Server 2008 for x64-based Systems Service Pack 2
    (Server Core インストールは影響を受けません)
  • Windows Server 2008 for Itanium-based Systems Service Pack 2

上記(4)の脆弱性

  • Microsoft Exchange Server 2007 Service Pack 3
  • Microsoft Exchange Server 2010 Service Pack 2

上記(5)の脆弱性

  • Microsoft FAST Search Server 2010 for SharePoint Service Pack 1 - Advanced Filter Pack

上記(6)の脆弱性

  • Windows Server 2008 R2 for x64-based Systems 及び Windows Server 2008 R2 for x64-based Systems Service Pack 1
    (Server Core インストールは影響を受けます)
  • Windows Server 2008 R2 for Itanium-based Systems 及び Windows Server 2008 R2 for Itanium-based Systems Service Pack 1
  • Windows Server 2012
    (Server Core インストールは影響を受けます)

上記(7)の脆弱性

  • Windows XP Service Pack 3 上の Microsoft .NET Framework 2.0 Service Pack 2 及び Microsoft .NET Framework 4 ※
  • Windows XP Professional x64 Edition Service Pack 2 上のMicrosoft .NET Framework 2.0 Service Pack 2 及び Microsoft .NET Framework 4 ※
  • Windows Server 2003 Service Pack 2 上の Microsoft .NET Framework 2.0 Service Pack 2 及び Microsoft .NET Framework 4 ※
  • Windows Server 2003 x64 Edition Service Pack 2 上の Microsoft .NET Framework 2.0 Service Pack 2 及び Microsoft .NET Framework 4 ※
  • Windows Server 2003 with SP2 for Itanium-based Systems 上の Microsoft .NET Framework 2.0 Service Pack 2 及び Microsoft .NET Framework 4 ※
  • Windows Vista Service Pack 2 上の Microsoft .NET Framework 2.0 Service Pack 2、Microsoft .NET Framework 4 及び Microsoft .NET Framework 4.5 ※
  • Windows Vista x64 Edition Service Pack 2 上の Microsoft .NET Framework 2.0 Service Pack 2、Microsoft .NET Framework 4 及び Microsoft .NET Framework 4.5 ※
  • Windows Server 2008 for 32-bit Systems Service Pack 2 上の Microsoft .NET Framework 2.0 Service Pack 2、Microsoft .NET Framework 4 及び Microsoft .NET Framework 4.5 ※
  • Windows Server 2008 for x64-based Systems Service Pack 2 上の Microsoft .NET Framework 2.0 Service Pack 2、Microsoft .NET Framework 4 及び Microsoft .NET Framework 4.5 ※
  • Windows Server 2008 for Itanium-based Systems Service Pack 2 上の Microsoft .NET Framework 2.0 Service Pack 2 及び Microsoft .NET Framework 4 ※
  • Windows 7 for 32-bit Systems 上の Microsoft .NET Framework 3.5.1 及び Microsoft .NET Framework 4 ※
  • Windows 7 for 32-bit Systems Service Pack 1 上の Microsoft .NET Framework 3.5.1、Microsoft .NET Framework 4 及び Microsoft .NET Framework 4.5 ※
  • Windows 7 for x64-based Systems 上の Microsoft .NET Framework 3.5.1 及び Microsoft .NET Framework 4 ※
  • Windows 7 for x64-based Systems Service Pack 1 上の Microsoft .NET Framework 3.5.1、Microsoft .NET Framework 4 及び Microsoft .NET Framework 4.5 ※
  • Windows Server 2008 R2 for x64-based Systems 上の Microsoft .NET Framework 3.5.1
    (Server Core インストールは影響を受けます)
  • Windows Server 2008 R2 for x64-based Systems 上の Microsoft .NET Framework 4 ※
    (Server Core インストールは影響を受けません)
  • Windows Server 2008 R2 for x64-based Systems Service Pack 1 上の Microsoft .NET Framework 3.5.1、Microsoft .NET Framework 4 及び Microsoft .NET Framework 4.5 ※
    (Server Core インストールは影響を受けます)
  • Windows Server 2008 R2 for Itanium-based Systems 及び Windows Server 2008 R2 for Itanium-based Systems Service Pack 1 上の Microsoft .NET Framework 3.5.1 及び Microsoft .NET Framework 4 ※
  • Windows 8 for 32-bit Systems 上の Microsoft .NET Framework 3.5 及び Microsoft .NET Framework 4.5
  • Windows 8 for 64-bit Systems 上の Microsoft .NET Framework 3.5 及び Microsoft .NET Framework 4.5
  • Windows Server 2012 上の Microsoft .NET Framework 3.5 及び Microsoft .NET Framework 4.5
    (Server Core インストールは影響を受けます)

※ Microsoft .NET Framework 4 は、.NET Framework 4 及び .NET Framework 4 Client Profile が影響を受けます。

上記(8)の脆弱性

  • Windows XP Service Pack 3
  • Windows XP Professional x64 Edition Service Pack 2
  • Windows Server 2003 Service Pack 2
  • Windows Server 2003 x64 Edition Service Pack 2
  • Windows Server 2003 with SP2 for Itanium-based Systems
  • Windows Vista Service Pack 2
  • Windows Vista x64 Edition Service Pack 2
  • Windows Server 2008 for 32-bit Systems Service Pack 2
    (Server Core インストールは影響を受けます)
  • Windows Server 2008 for x64-based Systems Service Pack 2
    (Server Core インストールは影響を受けます)
  • Windows Server 2008 for Itanium-based Systems Service Pack 2
  • Windows 7 for 32-bit Systems 及び Windows 7 for 32-bit Systems Service Pack 1
  • Windows 7 for x64-based Systems 及び Windows 7 for x64-based Systems Service Pack 1
  • Windows Server 2008 R2 for x64-based Systems 及び Windows Server 2008 R2 for x64-based Systems Service Pack 1
    (Server Core インストールは影響を受けます)
  • Windows Server 2008 R2 for Itanium-based Systems 及び Windows Server 2008 R2 for Itanium-based Systems Service Pack 1
  • Windows 8 for 32-bit Systems
  • Windows 8 for 64-bit Systems
  • Windows Server 2012
    (Server Core インストールは影響を受けます)
  • Windows RT

上記(9)の脆弱性

  • Windows XP Service Pack 3
  • Windows XP Professional x64 Edition Service Pack 2
  • Windows Server 2003 Service Pack 2
  • Windows Server 2003 x64 Edition Service Pack 2
  • Windows Server 2003 with SP2 for Itanium-based Systems
  • Windows Vista Service Pack 2
  • Windows Vista x64 Edition Service Pack 2
  • Windows Server 2008 for 32-bit Systems Service Pack 2
    (Server Core インストールは影響を受けます)
  • Windows Server 2008 for x64-based Systems Service Pack 2
    (Server Core インストールは影響を受けます)
  • Windows Server 2008 for Itanium-based Systems Service Pack 2
  • Windows 7 for 32-bit Systems 及び Windows 7 for 32-bit Systems Service Pack 1
  • Windows 7 for x64-based Systems 及び Windows 7 for x64-based Systems Service Pack 1
  • Windows Server 2008 R2 for x64-based Systems 及び Windows Server 2008 R2 for x64-based Systems Service Pack 1
    (Server Core インストールは影響を受けます)
  • Windows Server 2008 R2 for Itanium-based Systems 及び Windows Server 2008 R2 for Itanium-based Systems Service Pack 1
  • Windows 8 for 32-bit Systems
  • Windows 8 for 64-bit Systems
  • Windows Server 2012
    (Server Core インストールは影響を受けます)
  • Windows RT

上記(10)の脆弱性

  • Windows Vista Service Pack 2
  • Windows Vista x64 Edition Service Pack 2
  • Windows Server 2008 for 32-bit Systems Service Pack 2
    (Server Core インストールは影響を受けます)
  • Windows Server 2008 for x64-based Systems Service Pack 2
    (Server Core インストールは影響を受けます)
  • Windows Server 2008 for Itanium-based Systems Service Pack 2
  • Windows 7 for 32-bit Systems 及び Windows 7 for 32-bit Systems Service Pack 1
  • Windows 7 for x64-based Systems 及び Windows 7 for x64-based Systems Service Pack 1
  • Windows Server 2008 R2 for x64-based Systems 及び Windows Server 2008 R2 for x64-based Systems Service Pack 1
    (Server Core インストールは影響を受けます)
  • Windows Server 2008 R2 for Itanium-based Systems 及び Windows Server 2008 R2 for Itanium-based Systems Service Pack 1
  • Windows 8 for 32-bit Systems
  • Windows 8 for 64-bit Systems
  • Windows Server 2012
    (Server Core インストールは影響を受けます)
  • Windows RT

上記(11)の脆弱性

  • Windows 7 for 32-bit Systems 及び Windows 7 for 32-bit Systems Service Pack 1
  • Windows 7 for x64-based Systems 及び Windows 7 for x64-based Systems Service Pack 1
  • Windows Server 2008 R2 for x64-based Systems 及び Windows Server 2008 R2 for x64-based Systems Service Pack 1
    (Server Core インストールは影響を受けます)
  • Windows Server 2008 R2 for Itanium-based Systems 及び Windows Server 2008 R2 for Itanium-based Systems Service Pack 1

上記(12)の脆弱性

  • Windows XP Service Pack 3

3 対策

 マイクロソフト社のサイト(4 関連サイト参照)から適切なパッチをダウンロードし、適用してください。
 パッチの適用作業は、利用するアプリケーションへの影響を考慮した上で行ってください。

4 関連サイト